﻿.AboutOfficialBg { background-color: #f4f4f4; width: 100%; padding: 100px 0px 30px 0px; display: inline-block; }
.AboutOfficialContentBg { width: 950px; float: left; display: inline-block; height: auto; background-color: #fff; min-height: 300px; padding: 24px; border: 1px solid #d1cfcf; }

.AboutOfficialContentBg .left_Menu { width: 200px; padding: 0px; float: left; display: inline;  }
.AboutOfficialContentBg .left_Menu ul { width: 150px; padding: 0px; float: left; display: inline; }
.AboutOfficialContentBg .left_Menu ul li { width: 150px; height: 45px; line-height: 45px; border-bottom: 1px solid #cfcfcf; padding: 0px; float: left; display: inline; }
.AboutOfficialContentBg .left_Menu ul li a { height: 45px; line-height: 45px; float: left; display: inline; color: #717472; font-size: 14px; }
.AboutOfficialContentBg .left_Menu ul li a:hover { color: #096234; }
.AboutOfficialContentBg .left_Menu ul li a.checked { color: #096234; font-weight: bolder; }
.AboutOfficialContentBg .right_Content{ width: 750px; height: auto; float: left; display: inline; }
.AboutOfficialContentBg .right_Content .title { width: 750px; height: 45px; float: left; display: inline; line-height: 45px; }
.AboutOfficialContentBg .right_Content .title span { font-size: 14px; color: #096234; font-weight:bolder; }
.AboutOfficialContentBg .right_Content .body { width: 750px; padding: 0px 0px; float: left; display: inline; color: #717472; font-size: 14px; line-height: 20px; }


.footer { margin-top: 0px; }
